From: "jurijus@bobcat" <jurijus@bobcat>
Date: Thu, 17 Nov 2016 11:24:18 +0100
Subject: Comment out dummy tree

---
 configs/torrus-siteconfig.pl | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

--- a/configs/torrus-siteconfig.pl
+++ b/configs/torrus-siteconfig.pl
@@ -7,11 +7,11 @@ use Sys::Hostname qw(hostname);
 
 %Torrus::Global::treeConfig =
     (
-     'main' => {
-         'description' => 'The main tree',
-         'info'        => 'some tree',
-         'xmlfiles' => [qw(routers.xml)],
-         'run' => { 'collector' => 1, 'monitor' => 0 } }
+#     'main' => {
+#         'description' => 'The main tree',
+#         'info'        => 'some tree',
+#         'xmlfiles' => [qw(routers.xml)],
+#         'run' => { 'collector' => 1, 'monitor' => 0 } }
      );
 
 # Customizable look in the HTML page top
@@ -19,5 +19,8 @@ use Sys::Hostname qw(hostname);
 # $Torrus::Renderer::companyURL = 'http://torrus.sf.net';
 # $Torrus::Renderer::siteInfo = hostname();
 
+# disable authentication. Set to 1 to enable authentication.
+# use torrus acl to define ACLs
+$Torrus::CGI::authorizeUsers=0;
 
 1;
